По вашему запросу ничего не найдено. - Страница 1006

Всего объявлений
Белый Джип Компас, объемом двигателя 2.36 л и пробегом 161 тыс. км за 14200 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
14 200 $
635 734 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14200)) }} грн
Бензин 2.36 л.
Автомат
161 тис. км
Городок
Проверено по номеру по базе МВД
BC8652TO
Авто пригнане з Канади без пошкоджень,По авто все справне , мотор,коробка , ходова , електрика все добре 1 власник в Україні приганялась під...
Синий Лексус ЕС, объемом двигателя 3.46 л и пробегом 156 тыс. км за 11400 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
11 400 $
510 378 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11400)) }} грн
Газ пропан-бутан \ Бензин 3.46 л.
Автомат
156 тис. км
Николаев
Проверено по номеру по базе МВД
BE4549HI
Авто в доброму стані !!! Газ встановлений 2 роки тому (можна перевірити діагностикою ) , вкладень не потребує ! Другий власник ( переоформле...
Белый ЗАЗ 110558, объемом двигателя 1.3 л и пробегом 80 тыс. км за 804 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
804 $
36 051 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 804)) }} грн
Газ/бензин 1.3 л.
Ручная / Механика
80 тис. км
Андрушевка
Проверено по номеру по базе МВД
AM3075HK
Продам таврію пікап в робочому стані. Деталі по телефону
Белый Мерседес Вито, объемом двигателя 2.2 л и пробегом 372 тыс. км за 4613 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
4 613 $
206 662 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4613)) }} грн
Дизель 2.2 л.
Ручная / Механика
372 тис. км
Коломыя
В хорошому технічному стані. Машина доглянута, останніх 12 років в одних руках. Працює кондиціонер ідеально, того року проводилася заміна...
Черный Мицубиси Паджеро Вагон, объемом двигателя 3.2 л и пробегом 336 тыс. км за 14000 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
14 000 $
627 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14000)) }} грн
Дизель 3.2 л.
Автомат
336 тис. км
Запорожье
Проверено по номеру по базе МВД
KE3992AX
Продаю свій Mitsubishi Pajero Wagon. Надійний, комфортний та справжній позашляховик, який чудово почувається як у місті, так і за його межам...
Красный Альфа Ромео Другая, объемом двигателя 1.4 л и пробегом 2 тыс. км за 381 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
381 $
17 072 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 381)) }} грн
Газ/бензин 1.4 л.
Ручная / Механика
2 тис. км
Петриковка
Проверено по номеру по базе МВД
AH9926IP
продам альфа ромео 33 газ бензин єсть моменти по кузову одам два нових беушних передніх крила мотор 1.5 газ бенз не димить їде класно по нюа...
Черный Сеат Толедо, объемом двигателя 1.6 л и пробегом 306 тыс. км за 3000 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
3 000 $
134 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3000)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
306 тис. км
Киев
Проверено по номеру по базе МВД
KA3274OP
Продам Seat Toledo 2006 року, двигун 1.6 bse, газ/бензин, 306 тис., пробігу, МКПП. В грудні 2025 було замінено всю задню ходову та передні с...
Internal Server Error
Красный Сузуки Сара, объемом двигателя 1 л и пробегом 121 тыс. км за 1000 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
1 000 $
44 770 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1000)) }} грн
Бензин 1 л.
Ручная / Механика
121 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AH9443IO
Любий вид оформлення Продам Suzuki Carry Компактний, маневрений та економний автомобіль, який чудово підійде як для особистого користування...
Черный Джили ЦК, объемом двигателя 1.5 л и пробегом 127 тыс. км за 2350 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
2 350 $
105 209 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2350)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Ручная / Механика
127 тис. км
Запорожье
Проверено по номеру по базе МВД
AP8723CE
Geely CK, 2011 р. Двигун: 1.5 л Паливо: газ/бензин Привід: передній Пробіг: 127 тис. км Колір: чорний Власників: 1 Стан і комплектація Ав...
Серый Дэу Сенс, объемом двигателя 1.5 л и пробегом 250 тыс. км за 1856 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
1 856 $
83 167 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1856)) }} грн
Газ/бензин 1.5 л.
Ручная / Механика
250 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT8239CI
Продам Deo lanos 1.6 16V газ/бенз В гарному стані Вкладень непотребує взагалі!!! Не гнилий,працює добре! Салон гарний,незачуханий неподертий...
Белый Рено Каптур, объемом двигателя 1.5 л и пробегом 107 тыс. км за 14000 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
14 000 $
626 780 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14000)) }} грн
Дизель 1.5 л.
Автомат
107 тис. км
Тернополь
Автомобіль дуже комфортний для міста, компактний, але при цьому з хорошою посадкою та достатньо просторим салоном. Салон- чорна шкіра догля...